## kwordquiz 4.7.1

=== debian/changelog ===
kwordquiz (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:14:56 +0200

kwordquiz (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 18:11:22 +0200

kwordquiz (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 
  * use wildcard in install file

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 24 Jul 2011 23:48:00 +0200

kwordquiz (4:4.6.90+repack1-0ubuntu1) oneiric; urgency=low

  * Repack source to include COPYING.LIB
  * New upstream release candidate
    - bump kde-sc-dev-latest depends
  * Split packaging from kdeedu
    - kwordquiz-dbg breaks/replaces kdeedu-dbg

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jul 2011 15:17:57 +0200
