## kwordquiz 4.7.4

=== debian/changelog ===
kwordquiz (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 10:43:42 -0500

kwordquiz (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:38:53 -0500

kwordquiz (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Oct 2011 21:31:04 +0530
