=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
 cmake, 
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 libkdeedu-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz

Package: kwordquiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: flashcard learning program for KDE
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.

Package: kwordquiz-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kwordquiz (= ${binary:Version})
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for kwordquiz
 This package contains debugging files used to investigate problems with
 binaries included in KWordQuiz
