=== debian/control ===
Source: kwordquiz
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
 cmake, 
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1),
 libkdeedu-dev (>= 4:4.8.1),
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kwordquiz.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git

Package: kwordquiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: flashcard learning program for KDE
 KWordQuiz is a general purpose flashcard program, typically used for
 vocabulary training.
 .
 KWordQuiz can open vocabulary data in various formats, including the kvtml
 format used by KDE programs such as Parley, the WQL format used by
 WordQuiz for Windows, the xml.gz format used by Pauker, and CSV text.
 .
 This package is part of the KDE education module.
