## kwordquiz 4.8.3

=== debian/changelog ===
kwordquiz (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 10:31:02 +0200
