=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.3),
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.8.1),
  libkdeedu-dev (>= 4:4.8.1),
- libx11-dev
+ libx11-dev,
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
