## kwordquiz 4.8.4

=== debian/changelog ===
kwordquiz (4:4.8.4-1) unstable; urgency=low

  * New upstream

 -- Sune Vuorela <sune@debian.org>  Wed, 20 Jun 2012 10:06:01 +0200

kwordquiz (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 17:14:59 +0100

kwordquiz (4:4.7.4-1) experimental; urgency=low

  * New upstream release. 
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4. 
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:33 +0100
