=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: kwordquiz
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>
+Build-Depends: 
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6),
- libkdeedu-dev,
- libx11-dev
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.9.2),
+ libkdeedu-dev (>= 4:4.9.2),
+ libx11-dev,
+ libssl-dev
+Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kwordquiz.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwordquiz
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kwordquiz.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kwordquiz.git
 
 Package: kwordquiz
 Architecture: any
