=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3),
- libkdeedu-dev (>= 4:4.9.3),
+ kdelibs5-dev (>= 4:4.10.0),
+ libkdeedu-dev (>= 4:4.10.0),
  libx11-dev,
  libssl-dev
 Standards-Version: 3.9.3
