=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cmake, 
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.13.0),
  libkdeedu-dev,
  libx11-dev
 Standards-Version: 3.9.2
