## kwordquiz 4.14.1

=== debian/changelog ===
kwordquiz (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:47 +0200

kwordquiz (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 20:45:58 +0200

kwordquiz (4:4.12.2-2) unstable; urgency=medium

  * Update copyright Upstream-Name.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:45 +0200

kwordquiz (4:4.12.2-1) experimental; urgency=low

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:41 +0100

kwordquiz (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:23:59 +0100

kwordquiz (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:53:01 +0200

kwordquiz (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:43:21 +0200

kwordquiz (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add watch file.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:31:24 +0200
