## kwordquiz 14.12.3

=== debian/changelog ===
kwordquiz (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:56:06 -0700

kwordquiz (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

  [ Scarlett Clark ]
  * Add back the kdelibs parent version depend.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 20:24:02 +0100

kwordquiz (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:48:46 -0800

kwordquiz (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Remove libkdeedu-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:16:14 +0100

kwordquiz (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Fix syntax in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:49 +0100

kwordquiz (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:19:48 -0700
