=== src/icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-kwordquiz.png
    16-mimetypes-application-x-kwordquiz.png
    22-apps-kwordquiz.png
    22-mimetypes-application-x-kwordquiz.png
    32-apps-kwordquiz.png
    32-mimetypes-application-x-kwordquiz.png
    48-apps-kwordquiz.png
    48-mimetypes-application-x-kwordquiz.png
    64-apps-kwordquiz.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
