=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.3.0~),
                kdoctools-dev,
                kio-dev,
                libkeduvocdocument-dev,
@@ -23,10 +23,11 @@
                libkf5notifyconfig-dev,
                libkf5sonnet-dev,
                libkf5xmlgui-dev,
-               libphonon4qt5-dev,
+               libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
                libx11-dev,
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kwordquiz
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kwordquiz.git
